This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 597970 - [abrt] crash in extremetuxracer-0.4-3.fc12: HandleHat: Process /usr/bin/etracer was killed by signal 11 (SIGSEGV)
[abrt] crash in extremetuxracer-0.4-3.fc12: HandleHat: Process /usr/bin/etrac...
Status: CLOSED DUPLICATE of bug 624241
Product: Fedora
Classification: Fedora
Component: extremetuxracer (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
abrt_hash:037f2b7a720f6b69f6e42a5c304...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-31 02:35 EDT by Danny Brodzik
Modified: 2010-08-17 05:11 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-17 05:11:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (27.20 KB, text/plain)
2010-05-31 02:35 EDT, Danny Brodzik
no flags Details

  None (edit)
Description Danny Brodzik 2010-05-31 02:35:08 EDT
abrt 1.1.0 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: etracer
comment: This seems to happen with any game that uses SDL whenever I use axis 4 or 5, or a POV hat on a joystick. This worked on Fedora 12. I upgraded to Fedora 13 from Fedora 12 using preupgrade.
component: extremetuxracer
crash_function: HandleHat
executable: /usr/bin/etracer
global_uuid: 037f2b7a720f6b69f6e42a5c304a420db138bb96
kernel: 2.6.33.4-95.fc13.i686.PAE
package: extremetuxracer-0.4-3.fc12
rating: 4
reason: Process /usr/bin/etracer was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. Start the game
2. Push either axis 4 or 5 (or POV hat) on game pad or joystick
3. Game crashes with SIGSEGV
Comment 1 Danny Brodzik 2010-05-31 02:35:10 EDT
Created attachment 418173 [details]
File: backtrace
Comment 2 Petr Pisar 2010-08-17 05:11:46 EDT

*** This bug has been marked as a duplicate of bug 624241 ***

Note You need to log in before you can comment on or make changes to this bug.